BODY {
	FONT-SIZE: 13px; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: 宋体
}
P {
	FONT-SIZE: 13px; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 13px; LINE-HEIGHT: 22px; FONT-FAMILY: 宋体
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3366
}
A.black {
	COLOR: #000000; TEXT-DECORATION: none
}
A.top {
	FONT-SIZE: 13px
}
A.top:hover {
	COLOR: #ffcc00
}
.p2 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体
}
A.p2:hover {
	COLOR: #cc0000
}
.p3 {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 宋体
}
A.p3:hover {
	COLOR: #cc0000
}
.f2 {
	FONT-SIZE: 13px
}
.f3 {
	FONT-SIZE: 16px
}
A.p4 {
	FONT-SIZE: 10pt; TEXT-DECORATION: none
}
.s01 {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; VERTICAL-ALIGN: text-bottom; BORDER-LEFT: 1px inset; BORDER-BOTTOM: 1px inset; BACKGROUND-COLOR: #ffffff
}
.s02 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #cccccc
}
A.online {
	TEXT-DECORATION: none
}
INPUT {
	
}
